@font-face {
  font-family: 'Lato';
  src: url('Lato-Heavy.woff2') format('woff2'),
  url('Lato-Heavy.woff') format('woff');
  font-weight: bold;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('Lato-HeavyItalic.woff2') format('woff2'),
  url('Lato-HeavyItalic.woff') format('woff');
  font-weight: bold;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Lato';
  src: url('Lato-Italic.woff2') format('woff2'),
  url('Lato-Italic.woff') format('woff');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url('Lato-Regular.woff2') format('woff2'),
  url('Lato-Regular.woff') format('woff');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
